/*
   But : Affiche notre nom quand on clique sur le bouton
   Auteur : Thibaud Vallélian
   Date :   15.05.2024 / V1.0 
*/

body {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}

/* couleur de fond */
.user-form {
  background-color: white;
}

/* padding et couleur de fond */
.user-form .field {
  padding: 5px;
  background-color:lightgray;
}

/* inline-block et largeur */
.user-form .field label {
  display: inline-block;
  width: 30%;
}

/* inline-block */
.user-form .field input {
  display: inline-block;
 
}

/* largeur, rayon du bord, couleur de fond et marge */
.user-form input[type=button] {
  width: 15%;
  margin-top: 5px;
  align-items: center;
  background-color: lightgrey 
}

